<STYLE TYPE="text/css">

<!--BODY {
	color:#D8F8CF;
	font-size:10;
	font-family:tahoma;
	text-align:left;
	cursor:; 
        background-color:#421E5A;
        line-height: .9; 
	background-image: url(baadfnd.gif);
scrollbar-face-color:#D8F8CF;
scrollbar-highlight-color:#D8F8CF;
scrollbar-3dlight-color:#421E5A;
scrollbar-darkshadow-color:#421E5A;
scrollbar-shadow-color:#D8F8CF;
scrollbar-arrow-color:#421E5A;
scrollbar-track-color:#421E5A; 
}-->



<!--
tr,td 
{font-size: 10px; 
font-family: arial; 
color:#ffffff; 
line-height:13px; 
letter-spacing:0pt;
-->




<!--
A{color:#D8F8CF;text-decoration:none;cursor:move;}
A:link{color:#D8F8CF; text-decoration:none;font-weight:bold;cursor:move;}
A:visited{color:#D8F8CF;text-decoration:none;font-weight:bold;cursor:move;}
A:hover{color:#D8F8CF;text-decoration:none;background-color:none;font-weight:none;cursor:move;}
-->



<!--
input { 
       color: #D8F8CF;
       background:#421E5A;
       font-size: 10px;
       font-weight: regular;
       text-decoration: none;
       font-family: arial; 
       text-align: lest;
       border-width: 1px;
       border-style:  solid;
       border-color:#D8F8CF;
      }
 -->

    <!--
textarea { 
       color: #D8F8CF;
       background:#421E5A;
       font-size: 10px;
       font-weight: normal;
       text-decoration: none;
       font-family: arial; 
       text-align: left;
       border-width: 1px;
       border-style: solid;
       border-color:#D8F8CF;

      }
 -->

</style>